+++
title = "About Me"
fa = "user"
faVariant = "regular"
weight = 1
+++

## Who am I

<div class="row">
  <div class="col-md-8" markdown="1" >
  <p class="text-justify">
  Hello everyone,
  My name is Teo Serra, and I was born and raised in Brussels, the capital of
  Belgium. I have a passion for engineering and education, which has driven me
  to pursue a diverse academic path at the Université Libre de Bruxelles.<br><br>
  </div>
  <div class="col-md-4" markdown="1" align="center">
    <img src="./img/me/portrait.jpg" class="rounded-circle" alt="protrait">
  </div>
</div>

***

## My Backround

After completing my degree in electromechanical engineering, specializing in
mechatronics, I felt compelled to delve deeper into the field of education.
This led me to pursue a specialization in pedagogy, obtaining accreditation
as a physics and mathematics teacher in secondary education.

In parallel with my commitment to education, I had the opportunity to join the
research team at the École Polytechnique de Bruxelles, within the Université
Libre de Bruxelles. As a PhD student, my research focuses on the field of
biomedical engineering within the BEAMS - Biomed research service. Our
service is dedicated to developing innovative medical devices and nerve
stimulation, contributing to the advancement of healthcare.

<a href = "https://beams.polytech.ulb.be/" ><img
src="./img/logos/beams.jpg" alt="Beams logo"
width = 70% class="mx-auto d-block" > </a>

***

## My motivations

My motivation to join the Fablab Academy program stems from my constant desire
to explore new opportunities and develop my skills in digital design and
fabrication. As an engineer and educator, I firmly believe in the importance
of collaborative innovation and access to hands-on learning.

The Fablab Academy offers a stimulating environment where I can expand my
knowledge, discover new technologies, and collaborate with creative minds
from diverse backgrounds. I am confident that this enriching experience will
enable me to materialize my ideas and make meaningful contributions to
innovative projects serving society.

I'm also looking forward to work on the final project linked to my doctoral thesis.

I am excited to embark on this journey with all of you and to learn together
in the dynamic environment of the Fablab Academy.
