+++
title = 'Week 10 & 11 : Machine Design'
fa = "shuttle-space"
faVariant = "solid"
toc = true
weight = 10
+++

### Summary

Over the past two weeks, we've been working in groups on the design of a machine
inspired by the Urumbu project. The idea is to start from this base and improve
it, to add our stone to the edifice.

The video demonstration can be seen below.

<center>
    <video width=50% controls muted loop>
    <source src="https://fabacademy.org/2024/labs/ulb/img/week10/Machine_Drawing_2.mp4" type=video/mp4>
    </video>
</center>

***

### Assignments

#### Group Assignment

* Design a machine that includes mechanism, actuation, automation, and application.
* Build the mechanical parts and operate it manually.
* Document the group project and your individual contribution.

***

### UrumbULB Machine Design

This work was done in group and is accessible on the [group page](https://fabacademy.org/2024/labs/ulb/group-assignments/machine/).

#### Personnal Contribution

My contribution, as presented in the introduction to the group page, consists
of all the mechanical aspects of the 2-axis system and its improvements.
