+++
title = "Plasma Generation Project"
+++

<div class="row">
  <div class="col-md-8" markdown="1" >
  <p class="text-justify">
  <h2><B>FAB Academy</B>'s website of <br> Teo Serra</h1>
  </div>
  <div class="col-md-4" markdown="1" align="center">
    <img src="./img/me/portrait.jpg" alt="portrait" width = 70% class="rounded-circle">
  </div>
</div>

***
Hey there, welcome to my web page! Guess what? I'm diving into a seriously cool
project - a **cold plasma reactor** jazzed up with a **high-voltage generator**.
And get this - I'm (almost) flying solo on this adventure! But that's not all fun.
I'm also spilling the deets on my Fab Academy journey, where I'm mixing it up with
a crew of awesome innovators, tinkering, learning, and pushing the boundaries
together. So, buckle up and join me for a wild ride of experimentation and discovery!
***
<div class="row" align="center">
    <div class="col-md-2" markdown="1">
        <a href="./project/#general-idea"><img src="./img/sym/idea.jpg" alt ="idea"></a>
        Idea
        <br>
        <br>
        <a href="./weeklyassignments/week18/#technical-specifications"><img
        src="./img/sym/specification.jpg" alt="specification"></a>
        Technical Specifications
        <br>
        <br>
        <a href="./weeklyassignments/week18/#3d-design"><img
        src="./img/sym/modelisation-3d.jpg" alt="3d-design"></a>
        3D Design
    </div>
    <div class="col-md-8" markdown="1" align="center">
        <a href="./project/project/"><img src="./img/project/PlasmaGlobe.gif"
        alt="plasma globe" width = 150% class="rounded-circle">
    </div>
    <div class="col-md-2" markdown="1">
        <a href="./weeklyassignments/week18/#electronic"><img
        src="./img/sym/electronic.jpg" alt="electronic"></a>
        Electronic Design
        <br>
        <br>
        <a href="./weeklyassignments/week18/#user-interface-1"><img
        src="./img/sym/user-interface.jpg" alt="user-interface"></a>
        User interface
        <br>
        <br>
        <a href="./project/project/#results"><img
        src="./img/sym/final-result.jpg" alt="final-result"></a>
        Results
    </div>
</div>
